
BODY{
  color : black;
  
  background-image : url(watercolor.jpg);
}
A:LINK{
  font-size : 16pt;
  font-family : Georgia;
  font-weight : bold;
  color : #e49945;
  text-decoration : none;
}
A:VISITED{
  font-size : 16pt;
  font-family : Georgia;
  font-weight : bold;
  color : #cb7527;
  text-decoration : none;
}
A:ACTIVE{
  font-size : 16pt;
  font-family : Georgia;
  font-weight : bold;
  color : #eccf6c;
  text-decoration : none;
}
A:HOVER{
  font-size : 16pt;
  font-family : Georgia;
  font-weight : bold;
  text-decoration : none;
  color : #eccf6c;
}
P{
  font-size : 14pt;
  font-weight : normal;
  font-style : normal;
  font-family : "Times New Roman",serif,Georgia;
  text-align : left;
}
H1{
  font-size : 36pt;
  font-weight : bold;
  font-style : normal;
  font-family : "Times New Roman",serif,Georgia;
  text-align : center;
}
H2{
  font-size : 24pt;
  font-weight : bold;
  font-variant : normal;
  font-family : "Times New Roman",serif,Georgia;
  text-align : center;
}
H3{
  font-size : 20pt;
  font-weight : bold;
  font-style : normal;
  font-family : "Times New Roman",serif,Georgia;
}
BLOCKQUOTE{
  font-size : 13pt;
  font-family : Arial,Verdana,sans-serif;
  font-weight : bold;
  font-style : normal;
  text-align : left;
}
H4{
  font-size : 18pt;
  font-family : Arial,Verdana,sans-serif;
  font-weight : bold;
  font-style : normal;
}
LI{
  font-size : 13pt;
  font-family : Arial,sans-serif,Verdana;
  font-weight : bold;
  text-align : left;
}
H5{
  font-size : 16pt;
  font-family : Arial,sans-serif,Verdana;
  font-weight : bold;
  font-style : normal;
  text-align : center;
}
H6{
  font-size : 14pt;
  font-family : Arial,sans-serif,Verdana;
  font-weight : bold;
  text-align : center;
  font-style : normal;
}
UL{
  text-align : left;
  list-style-image : url(bullet.gif);
  list-style-type : disc;
  list-style-position : outside;
  vertical-align : middle;
}
OL{
  text-align : left;
  list-style-type : decimal;
  list-style-position : outside;
  vertical-align : baseline;
}
TD{
  font-size : 15pt;
  font-family : Verdana,Arial,sans-serif;
  font-weight : bold;
  font-style : normal;
}
